# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-18 07:14
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0008_mobilespecs'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='mobilespecs',
            options={'ordering': ('-created',), 'verbose_name': 'Mobile Spec', 'verbose_name_plural': 'Mobile Specs'},
        ),
    ]
